﻿.dataTables_wrapper label
{
color: White !Important;
}

table.dataTable thead .sorting {
  background-image: none !Important;    
}
table.dataTable thead .sorting_asc {
  background-image: none !Important;    
}
table.dataTable thead .sorting_desc {
  background-image: none !Important;    
}
.dataTables_length
{
 padding: 5px !Important;   
}

.dataTables_filter
{
   padding: 5px !Important;    
}

.dataTables_info
{
 padding: 5px !Important;       
 color: White !Important;
}